Bug 10378 - Trac plugins
: Trac plugins
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/trac)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-08 12:22 by
Modified: 2011-03-21 01:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-08 12:22:07
Хотелось бы для trac в сборке увидеть следующие плагины:

* Gantt - http://trac-hacks.org/wiki/GanttPlugin
* Tags - http://trac-hacks.org/wiki/TagsPlugin
* WebAdmin - http://trac.edgewall.org/wiki/WebAdmin
* Любой приличный плагин для аутентификации формами и удобным management'ом 
пользователей. Как вариант, я бы рекомендовал AccountManager - 
http://trac-hacks.org/wiki/AccountManagerPlugin, тогда к нему бы еще упаковать 
доработки WebAdminUsers - http://trac-hacks.org/wiki/WebAdminUsersPlugin
* Gallery - http://trac-hacks.org/wiki/GalleryPlugin

Поставить их вручную к RPM trac дополнительно представляется довольно сложным - 
легче собрать вручную тогда и сам trac.

Может быть я чем-то могу помочь?
------- Comment #1 From 2006-12-08 20:39:55 -------
Надо выработать полиси по упаковке плагинов. Я попробую подумать об этом на
выходных.
------- Comment #2 From 2006-12-09 14:52:46 -------
Ок, перевешиваю багу.
------- Comment #3 From 2008-01-06 02:48:17 -------
Отправлены в Сизиф для trac 0.10 плагины:
trac-gantt-0.3.2a-alt1.src.rpm
trac-tags-0.4.1-alt1.src.rpm
trac-gallery-0.9-alt1.src.rpm
trac-accountmanager-0.10-alt1.src.rpm
trac-webadminusers-0.1.0-alt1.src.rpm

ну и trac-webadmin уже есть в Сизифе

жду полиси по упаковке плагинов.
------- Comment #4 From 2009-12-28 08:43:27 -------
Кстати, со свежим траком (который уже, наверное, не первой свежести) они вряд
ли работают, т.е. заинтересованным было бы неплохо упаковать новые версии, а
старые удалить ввиду их бесполезности
------- Comment #5 From 2011-03-21 01:30:25 -------
(В ответ на комментарий №4)
> Кстати, со свежим траком (который уже, наверное, не первой свежести) они вряд
> ли работают, т.е. заинтересованным было бы неплохо упаковать новые версии, а
> старые удалить ввиду их бесполезности

Закрываю багу, т.к. трак в сизифе достаточно свежий и некоторые плагины даже
уже интегрированы в него. Т.е. по сути бага выполнена.
Если нужен конкретный плагин, давайте отдельным багом.